package provider;

import javax.ejb.Stateless;

@Stateless
public class PojoProviderBean implements PojoProvider {

    public Pojo service() {
        Pojo pojo = new Pojo();
        pojo.setId(1l);
        return pojo;
    }
}
